<?xml version="1.0" encoding="UTF-8"?>
<FileIDs>
  <FileResource file="resources/fileResource1.png" fileid="acff9b4bfd411e87"/>
  <FileResource file="resources/fileResource2.png" fileid="15a6f7c0d8535965"/>
  <FileResource file="resources/fileResource3.png" fileid="ff107db0334f235c"/>
  <FileResource file="resources/fileResource4.png" fileid="ce379d7963ababef"/>
  <FileResource file="resources/fileResource5.png" fileid="94c1bf9e38ed0be"/>
  <FileResource file="resources/fileResource6.png" fileid="1312e6bde7c458f9"/>
  <FileResource file="resources/fileResource7.png" fileid="a202b94b02641554"/>
  <FileResource file="resources/fileResource8.png" fileid="d0f52644be0045eb"/>
  <FileResource file="resources/fileResource9.png" fileid="5bfabb4f9e5496fb"/>
  <FileResource file="resources/fileResource10.png" fileid="700054c6d676a656"/>
  <FileResource file="resources/fileResource11.png" fileid="67fdec5f15fa6fd"/>
  <FileResource file="resources/fileResource12.png" fileid="7385c32568102d48"/>
  <FileResource file="resources/fileResource13.png" fileid="3592b0405064c582"/>
  <FileResource file="resources/fileResource14.png" fileid="49b64ad1fe357fe1"/>
  <FileResource file="resources/fileResource15.png" fileid="c8904d279faa6846"/>
  <FileResource file="resources/fileResource16.png" fileid="457aa0709b59bd26"/>
  <FileResource file="resources/fileResource17.png" fileid="24a6b102e67df88b"/>
  <FileResource file="resources/fileResource18.png" fileid="ecabacbc51052f15"/>
  <FileResource file="resources/fileResource19.png" fileid="22ea12f78e013c51"/>
  <FileResource file="resources/fileResource20.png" fileid="55fd0fa80bb178f8"/>
  <FileResource file="resources/fileResource21.png" fileid="3c24179207c89ec4"/>
  <FileResource file="resources/fileResource22.png" fileid="b26a31c5d409d6fe"/>
  <FileResource file="resources/fileResource23.png" fileid="febddac3fb310bf6"/>
  <FileResource file="resources/fileResource24.png" fileid="601887ebb5374306"/>
  <FileResource file="resources/fileResource25.png" fileid="51b2162c938b53ce"/>
  <FileResource file="resources/fileResource26.png" fileid="fea7ed142a0992be"/>
  <FileResource file="resources/fileResource27.png" fileid="f284e79e38a6483f"/>
  <FileResource file="resources/fileResource28.png" fileid="9143683164be2ec"/>
  <FileResource file="resources/fileResource29.png" fileid="4012fbd86e200abc"/>
  <FileResource file="resources/fileResource30.png" fileid="f5d9662d27a3e40b"/>
  <FileResource file="resources/fileResource31.png" fileid="8e221990f7a3cea"/>
  <FileResource file="resources/fileResource32.png" fileid="ed3e1f571740dc19"/>
  <FileResource file="resources/fileResource33.png" fileid="45b988d8d6740897"/>
  <FileResource file="resources/fileResource34.png" fileid="cdbe417dd49871af"/>
  <FileResource file="resources/fileResource35.png" fileid="78e8325079e832ea"/>
  <FileResource file="resources/fileResource36.png" fileid="a1c9cd769ebc9451"/>
  <FileResource file="resources/fileResource37.png" fileid="ac04533b9c9caedc"/>
  <FileResource file="resources/fileResource38.png" fileid="66aa78d68eb71607"/>
  <FileResource file="resources/fileResource39.png" fileid="9156b15fc85462e6"/>
  <FileResource file="resources/fileResource40.png" fileid="44a49393f70cca2c"/>
  <FileResource file="resources/fileResource41.png" fileid="3fd13b4f594b15fb"/>
  <FileResource file="resources/fileResource42.png" fileid="328e23ec3c533d85"/>
  <FileResource file="resources/fileResource43.png" fileid="f8a060ea444eb7b9"/>
  <FileResource file="resources/fileResource44.png" fileid="ad615c84b5e15b95"/>
  <FileResource file="resources/fileResource45.png" fileid="c85af026352877da"/>
  <FileResource file="resources/fileResource46.png" fileid="4cfdd0d49d54952e"/>
  <FileResource file="resources/fileResource47.png" fileid="bcc7a11873b60f0"/>
  <FileResource file="resources/fileResource48.png" fileid="d49e0bc2cd295c4b"/>
  <FileResource file="resources/fileResource49.png" fileid="95928417e6656a51"/>
  <FileResource file="resources/fileResource50.png" fileid="dbd6c8dd33f091d"/>
  <FileResource file="resources/fileResource51.png" fileid="96850982058b354f"/>
  <FileResource file="resources/fileResource52.png" fileid="91846dedc90c7c63"/>
  <FileResource file="resources/fileResource53.png" fileid="736711404a05e9ac"/>
  <FileResource file="resources/fileResource54.png" fileid="4d8fbb7829cc12fe"/>
  <FileResource file="resources/fileResource55.png" fileid="56e45be6c2ade54c"/>
  <FileResource file="resources/fileResource56.png" fileid="5f48b946043abec4"/>
  <FileResource file="resources/fileResource57.png" fileid="cbad6dfd65b4332c"/>
  <FileResource file="resources/fileResource58.png" fileid="b4c61d602ef5894"/>
  <FileResource file="resources/fileResource59.wav" fileid="bfd37a72bd27fd92"/>
  <FileResource file="resources/fileResource60.wav" fileid="76c79e31c90c7fa9"/>
  <FileResource file="resources/fileResource61.wav" fileid="8499f171ae246f86"/>
  <FileResource file="resources/fileResource62.png" fileid="1d7e7c508a609a33"/>
  <FileResource file="resources/fileResource63.png" fileid="350bb75a6576b980"/>
  <FileResource file="resources/fileResource64.png" fileid="2aa5e7bceb2ccb23"/>
  <FileResource file="resources/fileResource65.png" fileid="35fe480725532d62"/>
  <FileResource file="resources/fileResource66.pdf" fileid="230dc8757e04f146"/>
  <FileResource file="resources/fileResource67.png" fileid="8c0d4a555daba5a8"/>
  <BinaryResource file="mesh3.mphbin" fileid="9c44cac1e5909dc6" binarytype="MESH" purgeable="true"/>
  <BinaryResource file="geometry5.mphbin" fileid="d70241e4501273fb" binarytype="GEOMETRY" purgeable="false"/>
  <BinaryResource file="geometry1.mphbin" fileid="d0250533a0bcc746" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry6.mphbin" fileid="d4414f7e87ab73a5" binarytype="GEOMETRY" purgeable="false"/>
  <BinaryResource file="geometry2.mphbin" fileid="9a3d77aed0a0d83c" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry3.mphbin" fileid="a3c29836e4549986" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry4.mphbin" fileid="2b088ef2f3b7001c" binarytype="GEOMETRY" purgeable="false"/>
  <BinaryResource file="geommanager1.mphbin" fileid="d344620453217a22" binarytype="GEOMMANAGER" purgeable="false"/>
  <BinaryResource file="solution9.mphbin" fileid="29c2c1f818f74e7c" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solution5.mphbin" fileid="c54afe0eb6347ad4" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solution6.mphbin" fileid="18b352e7d186adb1" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solution7.mphbin" fileid="5f95c022cafa2bb4" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solution8.mphbin" fileid="f8c8ad5ee0df3df8" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solutionstatic9.mphbin" fileid="90816efc42fcb471" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionstatic5.mphbin" fileid="b6b9dce78b22eca8" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionstatic6.mphbin" fileid="927c579a3efd4924" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionstatic7.mphbin" fileid="2e4eceb166902bdf" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionstatic8.mphbin" fileid="e37e70479320d250" binarytype="SOLUTIONSTATIC" purgeable="true"/>
</FileIDs>

